/*======= index.html =======*/
#page1 #content .aside {
	width:300px;
	margin-right:25px;
}
#page1 #content .mainContent {
	width:603px;
}
#page1 #content .col-1 {
	width:290px;
	margin-right:33px;
}
#page1 #content .col-2 {
	width:280px;
}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:267px; margin-right:63px;}
#page2 #content .col-2 { width:254px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:267px; margin-right:56px;}
#page3 #content .col-2 { width:260px;}
#page3 #content .col-3 { width:350px;}

/*======= index-2.html =======*/
#page4 #content .col-1 {width:267px; margin-right:56px;}
#page4 #content .col-2 { width:260px;}
#page4 #content .col-3 { width:285px;}
#page4 #content .col-4 { width:250px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:267px; margin-right:56px;}
#page5 #content .col-2 { width:260px;}
#page3 #content .col-3 { width:350px;}


/*======= index-6.html =======*/
#page6 #content .col-1 {width:295px; margin-right:15px; background-image:url(images/line-ver.gif); 
	background-repeat:repeat-y;
	background-position: right top;}
#page6 #content .col-2 { width:295px; margin-right:15px; background-image:url(images/line-ver.gif); 
	background-repeat:repeat-y;
	background-position:right top;}
#page6 #content .col-3 { width:295px;}
/*=========================*/


#page7 #content .col-3{
	width:295px;
	margin-right:15px;
	float:left;
}
#page7 #content .col-4{
	width:295px;
	float:left;
}
